package: bitbucket.org/nemt/nemt-portal-api
import:
- package: github.com/Sirupsen/logrus
  version: ~1.0.2
- package: github.com/dgrijalva/jwt-go
  version: ~3.0.0
- package: github.com/go-sql-driver/mysql
  version: ~1.3.0
- package: github.com/labstack/echo
  version: ~3.2.1
  subpackages:
  - middleware
- package: github.com/labstack/gommon
  version: ~0.2.2
  subpackages:
  - log
- package: github.com/spf13/viper
- package: gopkg.in/redis.v5
  version: ~5.2.9
- package: github.com/didip/tollbooth
- package: github.com/lyft/lyft-go-sdk
  subpackages:
  - lyft
- package: github.com/pquerna/ffjson
- package: github.com/graarh/golang-socketio
- package: github.com/gorilla/websocket
- package: github.com/justwatchcom/goat
- package: googlemaps.github.io/maps
- package: gopkg.in/gomail.v2
  version: ~2.0.0
- package: github.com/srajelli/ses-go
- package: github.com/aws/aws-sdk-go
  version: ~1.12.66
- package: google.golang.org/api
  subpackages:
  - urlshortener/v1
- package: golang.org/x/oauth2
  subpackages:
  - google
- package: github.com/ttacon/libphonenumber
  version: ~1.0.0
- package: github.com/ttacon/builder
- package: github.com/casbin/casbin
  version: ~1.5.0
- package: github.com/Knetic/govaluate
  version: 9aa49832a739dcd78a5542ff189fb82c3e423116
- package: github.com/pkg/errors
  version: ^0.8.0
